/* CSS RESET */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Open Sans';
}

.title, 
.title-2 {
  font-family: 'Zilla Slab';
}

/* sticky navigation */
.right-nav {
  display: flex;
  position: absolute;
  top: 20px;
  right: 200px;
}

.right-nav .nav {
  padding-left: 10px;
  font-weight: 600;
  margin-left: 10px;
}

.nav-logo {
  position: absolute;
  left: 30px;
  top: 15px;
}

.sticky-nav {
  height: 70px;
  top: 0;
  position: sticky !important;
  background-color: white;
  z-index: 1;
  border-bottom: 2px solid rgb(235, 225, 225);
}

.nav-logo,
.right-nav .nav {
  list-style-type: none !important;
}

.tuitt-button {
  position: absolute;
  right: -120px;
  top: -3px;
  background-color: #c2195b;
  color: white;
  width: 120px;
  height: 30px;
  border-radius: 20px;
  border: none;
  font-weight: 600;
}

/* landing page */
#bg-image {
  min-height: 60vh;
  background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center center;
  background-attachment: scroll;
}

.front-bg {
  background-color: rgba(0, 0, 0, 0.5) !important;
  min-height: 60vh;
}

.container {
  position: absolute;
  right: 10px;
}

.subtitle,
.title {
  color: white;
}

.title {
  position: absolute;
  right: 110px;
  top: 1px;
  text-align: right;
  font-size: 2.5rem;
  width: 45%;
}

.subtitle {
  position: relative;
  left: 52rem;
  top: 110px;
  font-weight: 200;
  font-size: 20px;
  text-align: right;
  width: 30%;
}

.apply-button {
  position: relative;
  left: 68rem;
  top: 120px;
  background-color: #c2195b;
  color: white;
  width: 150px;
  height: 30px;
  border-radius: 20px;
  border: none;
  font-weight: 600;
}

/* intro section */
.intro .title-2 {
  text-align: center;
  padding: 40px;
  font-weight: 900 !important;
}

.intro-description {
  position: relative;
  left: 150px;
  width: 70%;
  text-align: left;
  margin: 40px;
}

/* pre-footer section */
.pre-footer {
  background-color: #f7fbfb;
  height: 300px;
}

.pre-footer .title-2 {
  text-align: center;
  padding: 40px;
}

.prefooter-description {
  position: relative;
  left: 160px;
  width: 70%;
  text-align: center;
  margin: 20px;
  font-size: 14px;
}

.book-button {
  position: relative;
  left: 37rem;
  top: -10px;
  background-color: #336589;
  color: white;
  width: 150px;
  height: 30px;
  border-radius: 20px;
  border: none;
  text-decoration: none;
}

/* footer section */
footer {
  text-align: center;
  margin: 20px;
}